﻿@charset "utf-8";

/*학교규정*/
.sch_rule {font-family:"NotoR"; font-size:14px; color:#111; line-height:25px; letter-spacing:-1px}
.sch_rule h2 {font-size:20px; text-align:center; border-top:2px solid #555; border-bottom:1px solid #555; padding:10px 0; margin:30px 0 0}
.sch_rule dl dt{font-size:18px; color:#3d70cb; margin-top:20px}



@media (max-width: 800px) {

	
}

@media (max-width: 660px) {
	
	
}


@media (max-width: 480px) {
	


}



